/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body, p, .sppb-animated-number, .sppb-addon-articles .sppb-article-info-wrap h3 a, a {
  font-family: 'Open Sans' !important;
  font-style: normal;
  font-weight: 400;
fontsize: 18px;}

h1, h2, h3, h4 {
  font-family: 'Open Sans' !important;
  font-style: normal;
  font-weight: 700;}

h1 {
fontsize: 100px !important;}
h2 {
fontsize: 80px !important;}
h3 {
fontsize: 48px !important;}
h4 {
fontsize: 32px !important;}


body .sppb-btn, body .btn {
  text-transform: none; }